
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{D2C8805B-724B-4B04-97A8-3E5CA721C50A}"
	ProjectSection(SolutionItems) = preProject
		..\..\ChangLog.txt = ..\..\ChangLog.txt
		..\Makefile = ..\Makefile
		..\libs\README.txt = ..\libs\README.txt
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libneon", "libneon\libneon_vs100.vcxproj", "{7F093948-4D4A-442C-80F9-D61BC4B98C9D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libexpat", "libexpat\libexpat_vs100.vcxproj", "{E4495C87-9B44-4A66-8946-E5DB8AA99F51}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libmcrypt", "libmcrypt\libmcrypt_vs100.vcxproj", "{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SHCSDK", "SHCSDK\SHCSDK_vs100.vcxproj", "{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SHSSDK", "SHSSDK\SHSSDK_vs100.vcxproj", "{CD7BE34D-4D9C-41DF-B136-56B75D97467F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test_agent", "test_agent\test_agent_vs100.vcxproj", "{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharp_Support_vs100", "CSharp_Support\CSharp_Support_vs100.csproj", "{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SHSSDK.Static", "SHSSDK.Static\SHSSDK.Static_vs100.vcxproj", "{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}"
EndProject
Global
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug_SP-SDK-KTICS|Mixed Platforms = Debug_SP-SDK-KTICS|Mixed Platforms
		Debug_SP-SDK-KTICS|Win32 = Debug_SP-SDK-KTICS|Win32
		Debug_SP-SDK-KTICS|x64 = Debug_SP-SDK-KTICS|x64
		Debug_SP-SDK-X-CDN|Mixed Platforms = Debug_SP-SDK-X-CDN|Mixed Platforms
		Debug_SP-SDK-X-CDN|Win32 = Debug_SP-SDK-X-CDN|Win32
		Debug_SP-SDK-X-CDN|x64 = Debug_SP-SDK-X-CDN|x64
		Debug_X-CDN|Mixed Platforms = Debug_X-CDN|Mixed Platforms
		Debug_X-CDN|Win32 = Debug_X-CDN|Win32
		Debug_X-CDN|x64 = Debug_X-CDN|x64
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release_SP-SDK-KTICS|Mixed Platforms = Release_SP-SDK-KTICS|Mixed Platforms
		Release_SP-SDK-KTICS|Win32 = Release_SP-SDK-KTICS|Win32
		Release_SP-SDK-KTICS|x64 = Release_SP-SDK-KTICS|x64
		Release_SP-SDK-X-CDN|Mixed Platforms = Release_SP-SDK-X-CDN|Mixed Platforms
		Release_SP-SDK-X-CDN|Win32 = Release_SP-SDK-X-CDN|Win32
		Release_SP-SDK-X-CDN|x64 = Release_SP-SDK-X-CDN|x64
		Release_X-CDN|Mixed Platforms = Release_X-CDN|Mixed Platforms
		Release_X-CDN|Win32 = Release_X-CDN|Win32
		Release_X-CDN|x64 = Release_X-CDN|x64
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_SP-SDK-KTICS|Mixed Platforms.Build.0 = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_SP-SDK-KTICS|Win32.ActiveCfg = Debug|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_SP-SDK-KTICS|Win32.Build.0 = Debug|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_SP-SDK-KTICS|x64.ActiveCfg = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_SP-SDK-KTICS|x64.Build.0 = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_SP-SDK-X-CDN|Win32.ActiveCfg = Debug|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_SP-SDK-X-CDN|Win32.Build.0 = Debug|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_SP-SDK-X-CDN|x64.ActiveCfg = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_SP-SDK-X-CDN|x64.Build.0 = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_X-CDN|Mixed Platforms.ActiveCfg = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_X-CDN|Mixed Platforms.Build.0 = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_X-CDN|Win32.ActiveCfg = Debug|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_X-CDN|Win32.Build.0 = Debug|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_X-CDN|x64.ActiveCfg = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug_X-CDN|x64.Build.0 = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug|Win32.ActiveCfg = Debug|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug|Win32.Build.0 = Debug|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug|x64.ActiveCfg = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Debug|x64.Build.0 = Debug|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_SP-SDK-KTICS|Mixed Platforms.Build.0 = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_SP-SDK-KTICS|Win32.ActiveCfg = Release|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_SP-SDK-KTICS|Win32.Build.0 = Release|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_SP-SDK-KTICS|x64.ActiveCfg = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_SP-SDK-KTICS|x64.Build.0 = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_SP-SDK-X-CDN|Win32.ActiveCfg = Release|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_SP-SDK-X-CDN|Win32.Build.0 = Release|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_SP-SDK-X-CDN|x64.ActiveCfg = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_SP-SDK-X-CDN|x64.Build.0 = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_X-CDN|Mixed Platforms.ActiveCfg = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_X-CDN|Mixed Platforms.Build.0 = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_X-CDN|Win32.ActiveCfg = Release|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_X-CDN|Win32.Build.0 = Release|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_X-CDN|x64.ActiveCfg = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release_X-CDN|x64.Build.0 = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release|Mixed Platforms.Build.0 = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release|Win32.ActiveCfg = Release|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release|Win32.Build.0 = Release|Win32
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release|x64.ActiveCfg = Release|x64
		{7F093948-4D4A-442C-80F9-D61BC4B98C9D}.Release|x64.Build.0 = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_SP-SDK-KTICS|Mixed Platforms.Build.0 = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_SP-SDK-KTICS|Win32.ActiveCfg = Debug|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_SP-SDK-KTICS|Win32.Build.0 = Debug|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_SP-SDK-KTICS|x64.ActiveCfg = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_SP-SDK-KTICS|x64.Build.0 = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_SP-SDK-X-CDN|Win32.ActiveCfg = Debug|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_SP-SDK-X-CDN|Win32.Build.0 = Debug|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_SP-SDK-X-CDN|x64.ActiveCfg = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_SP-SDK-X-CDN|x64.Build.0 = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_X-CDN|Mixed Platforms.ActiveCfg = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_X-CDN|Mixed Platforms.Build.0 = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_X-CDN|Win32.ActiveCfg = Debug|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_X-CDN|Win32.Build.0 = Debug|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_X-CDN|x64.ActiveCfg = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug_X-CDN|x64.Build.0 = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug|Win32.ActiveCfg = Debug|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug|Win32.Build.0 = Debug|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug|x64.ActiveCfg = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Debug|x64.Build.0 = Debug|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_SP-SDK-KTICS|Mixed Platforms.Build.0 = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_SP-SDK-KTICS|Win32.ActiveCfg = Release|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_SP-SDK-KTICS|Win32.Build.0 = Release|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_SP-SDK-KTICS|x64.ActiveCfg = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_SP-SDK-KTICS|x64.Build.0 = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_SP-SDK-X-CDN|Win32.ActiveCfg = Release|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_SP-SDK-X-CDN|Win32.Build.0 = Release|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_SP-SDK-X-CDN|x64.ActiveCfg = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_SP-SDK-X-CDN|x64.Build.0 = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_X-CDN|Mixed Platforms.ActiveCfg = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_X-CDN|Mixed Platforms.Build.0 = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_X-CDN|Win32.ActiveCfg = Release|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_X-CDN|Win32.Build.0 = Release|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_X-CDN|x64.ActiveCfg = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release_X-CDN|x64.Build.0 = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release|Mixed Platforms.Build.0 = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release|Win32.ActiveCfg = Release|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release|Win32.Build.0 = Release|Win32
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release|x64.ActiveCfg = Release|x64
		{E4495C87-9B44-4A66-8946-E5DB8AA99F51}.Release|x64.Build.0 = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_SP-SDK-KTICS|Mixed Platforms.Build.0 = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_SP-SDK-KTICS|Win32.ActiveCfg = Debug|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_SP-SDK-KTICS|Win32.Build.0 = Debug|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_SP-SDK-KTICS|x64.ActiveCfg = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_SP-SDK-KTICS|x64.Build.0 = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_SP-SDK-X-CDN|Win32.ActiveCfg = Debug|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_SP-SDK-X-CDN|Win32.Build.0 = Debug|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_SP-SDK-X-CDN|x64.ActiveCfg = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_SP-SDK-X-CDN|x64.Build.0 = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_X-CDN|Mixed Platforms.ActiveCfg = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_X-CDN|Mixed Platforms.Build.0 = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_X-CDN|Win32.ActiveCfg = Debug|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_X-CDN|Win32.Build.0 = Debug|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_X-CDN|x64.ActiveCfg = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug_X-CDN|x64.Build.0 = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug|Win32.Build.0 = Debug|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug|x64.ActiveCfg = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Debug|x64.Build.0 = Debug|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_SP-SDK-KTICS|Mixed Platforms.Build.0 = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_SP-SDK-KTICS|Win32.ActiveCfg = Release|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_SP-SDK-KTICS|Win32.Build.0 = Release|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_SP-SDK-KTICS|x64.ActiveCfg = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_SP-SDK-KTICS|x64.Build.0 = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_SP-SDK-X-CDN|Win32.ActiveCfg = Release|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_SP-SDK-X-CDN|Win32.Build.0 = Release|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_SP-SDK-X-CDN|x64.ActiveCfg = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_SP-SDK-X-CDN|x64.Build.0 = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_X-CDN|Mixed Platforms.ActiveCfg = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_X-CDN|Mixed Platforms.Build.0 = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_X-CDN|Win32.ActiveCfg = Release|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_X-CDN|Win32.Build.0 = Release|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_X-CDN|x64.ActiveCfg = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release_X-CDN|x64.Build.0 = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release|Mixed Platforms.Build.0 = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release|Win32.ActiveCfg = Release|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release|Win32.Build.0 = Release|Win32
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release|x64.ActiveCfg = Release|x64
		{BE2BD8F1-5943-4B2F-9494-6E00A32FBC4E}.Release|x64.Build.0 = Release|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Debug_SP-SDK-KTICS|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_SP-SDK-KTICS|Mixed Platforms.Build.0 = Debug_SP-SDK-KTICS|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_SP-SDK-KTICS|Win32.ActiveCfg = Debug_SP-SDK-KTICS|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_SP-SDK-KTICS|Win32.Build.0 = Debug_SP-SDK-KTICS|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_SP-SDK-KTICS|x64.ActiveCfg = Debug_SP-SDK-KTICS|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_SP-SDK-KTICS|x64.Build.0 = Debug_SP-SDK-KTICS|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Debug_SP-SDK-X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Debug_SP-SDK-X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_SP-SDK-X-CDN|Win32.ActiveCfg = Debug_SP-SDK-X-CDN|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_SP-SDK-X-CDN|Win32.Build.0 = Debug_SP-SDK-X-CDN|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_SP-SDK-X-CDN|x64.ActiveCfg = Debug_SP-SDK-X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_SP-SDK-X-CDN|x64.Build.0 = Debug_SP-SDK-X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_X-CDN|Mixed Platforms.ActiveCfg = Debug_X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_X-CDN|Mixed Platforms.Build.0 = Debug_X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_X-CDN|Win32.ActiveCfg = Debug_X-CDN|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_X-CDN|Win32.Build.0 = Debug_X-CDN|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_X-CDN|x64.ActiveCfg = Debug_X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug_X-CDN|x64.Build.0 = Debug_X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug|Win32.ActiveCfg = Debug|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug|Win32.Build.0 = Debug|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug|x64.ActiveCfg = Debug|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Debug|x64.Build.0 = Debug|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Release_SP-SDK-KTICS|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_SP-SDK-KTICS|Mixed Platforms.Build.0 = Release_SP-SDK-KTICS|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_SP-SDK-KTICS|Win32.ActiveCfg = Release_SP-SDK-KTICS|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_SP-SDK-KTICS|Win32.Build.0 = Release_SP-SDK-KTICS|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_SP-SDK-KTICS|x64.ActiveCfg = Release_SP-SDK-KTICS|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_SP-SDK-KTICS|x64.Build.0 = Release_SP-SDK-KTICS|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Release_SP-SDK-X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Release_SP-SDK-X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_SP-SDK-X-CDN|Win32.ActiveCfg = Release_SP-SDK-X-CDN|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_SP-SDK-X-CDN|Win32.Build.0 = Release_SP-SDK-X-CDN|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_SP-SDK-X-CDN|x64.ActiveCfg = Release_SP-SDK-X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_SP-SDK-X-CDN|x64.Build.0 = Release_SP-SDK-X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_X-CDN|Mixed Platforms.ActiveCfg = Release_X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_X-CDN|Mixed Platforms.Build.0 = Release_X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_X-CDN|Win32.ActiveCfg = Release_X-CDN|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_X-CDN|Win32.Build.0 = Release_X-CDN|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_X-CDN|x64.ActiveCfg = Release_X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release_X-CDN|x64.Build.0 = Release_X-CDN|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release|Mixed Platforms.Build.0 = Release|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release|Win32.ActiveCfg = Release|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release|Win32.Build.0 = Release|Win32
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release|x64.ActiveCfg = Release|x64
		{1496C3C9-A784-4C77-AD25-C58E57F6E1A2}.Release|x64.Build.0 = Release|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Debug_SP-SDK-KTICS|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_SP-SDK-KTICS|Mixed Platforms.Build.0 = Debug_SP-SDK-KTICS|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_SP-SDK-KTICS|Win32.ActiveCfg = Debug_SP-SDK-KTICS|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_SP-SDK-KTICS|Win32.Build.0 = Debug_SP-SDK-KTICS|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_SP-SDK-KTICS|x64.ActiveCfg = Debug_SP-SDK-KTICS|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_SP-SDK-KTICS|x64.Build.0 = Debug_SP-SDK-KTICS|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Debug_SP-SDK-X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Debug_SP-SDK-X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_SP-SDK-X-CDN|Win32.ActiveCfg = Debug_SP-SDK-X-CDN|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_SP-SDK-X-CDN|Win32.Build.0 = Debug_SP-SDK-X-CDN|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_SP-SDK-X-CDN|x64.ActiveCfg = Debug_SP-SDK-X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_SP-SDK-X-CDN|x64.Build.0 = Debug_SP-SDK-X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_X-CDN|Mixed Platforms.ActiveCfg = Debug_X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_X-CDN|Mixed Platforms.Build.0 = Debug_X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_X-CDN|Win32.ActiveCfg = Debug_X-CDN|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_X-CDN|Win32.Build.0 = Debug_X-CDN|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_X-CDN|x64.ActiveCfg = Debug_X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug_X-CDN|x64.Build.0 = Debug_X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug|Win32.ActiveCfg = Debug|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug|Win32.Build.0 = Debug|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug|x64.ActiveCfg = Debug|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Debug|x64.Build.0 = Debug|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Release_SP-SDK-KTICS|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_SP-SDK-KTICS|Mixed Platforms.Build.0 = Release_SP-SDK-KTICS|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_SP-SDK-KTICS|Win32.ActiveCfg = Release_SP-SDK-KTICS|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_SP-SDK-KTICS|Win32.Build.0 = Release_SP-SDK-KTICS|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_SP-SDK-KTICS|x64.ActiveCfg = Release_SP-SDK-KTICS|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_SP-SDK-KTICS|x64.Build.0 = Release_SP-SDK-KTICS|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Release_SP-SDK-X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Release_SP-SDK-X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_SP-SDK-X-CDN|Win32.ActiveCfg = Release_SP-SDK-X-CDN|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_SP-SDK-X-CDN|Win32.Build.0 = Release_SP-SDK-X-CDN|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_SP-SDK-X-CDN|x64.ActiveCfg = Release_SP-SDK-X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_SP-SDK-X-CDN|x64.Build.0 = Release_SP-SDK-X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_X-CDN|Mixed Platforms.ActiveCfg = Release_X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_X-CDN|Mixed Platforms.Build.0 = Release_X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_X-CDN|Win32.ActiveCfg = Release_X-CDN|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_X-CDN|Win32.Build.0 = Release_X-CDN|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_X-CDN|x64.ActiveCfg = Release_X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release_X-CDN|x64.Build.0 = Release_X-CDN|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release|Mixed Platforms.Build.0 = Release|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release|Win32.ActiveCfg = Release|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release|Win32.Build.0 = Release|Win32
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release|x64.ActiveCfg = Release|x64
		{CD7BE34D-4D9C-41DF-B136-56B75D97467F}.Release|x64.Build.0 = Release|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Debug_SP-SDK-KTICS|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_SP-SDK-KTICS|Mixed Platforms.Build.0 = Debug_SP-SDK-KTICS|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_SP-SDK-KTICS|Win32.ActiveCfg = Debug_SP-SDK-KTICS|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_SP-SDK-KTICS|Win32.Build.0 = Debug_SP-SDK-KTICS|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_SP-SDK-KTICS|x64.ActiveCfg = Debug_SP-SDK-KTICS|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_SP-SDK-KTICS|x64.Build.0 = Debug_SP-SDK-KTICS|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Debug_SP-SDK-X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Debug_SP-SDK-X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_SP-SDK-X-CDN|Win32.ActiveCfg = Debug_SP-SDK-X-CDN|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_SP-SDK-X-CDN|Win32.Build.0 = Debug_SP-SDK-X-CDN|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_SP-SDK-X-CDN|x64.ActiveCfg = Debug_SP-SDK-X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_SP-SDK-X-CDN|x64.Build.0 = Debug_SP-SDK-X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_X-CDN|Mixed Platforms.ActiveCfg = Debug_SP-SDK-X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_X-CDN|Mixed Platforms.Build.0 = Debug_SP-SDK-X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_X-CDN|Win32.ActiveCfg = Debug_X-CDN|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_X-CDN|Win32.Build.0 = Debug_X-CDN|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_X-CDN|x64.ActiveCfg = Debug|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug_X-CDN|x64.Build.0 = Debug|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug|Win32.ActiveCfg = Debug|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug|Win32.Build.0 = Debug|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug|x64.ActiveCfg = Debug|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Debug|x64.Build.0 = Debug|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Release_SP-SDK-KTICS|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_SP-SDK-KTICS|Mixed Platforms.Build.0 = Release_SP-SDK-KTICS|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_SP-SDK-KTICS|Win32.ActiveCfg = Release_SP-SDK-KTICS|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_SP-SDK-KTICS|Win32.Build.0 = Release_SP-SDK-KTICS|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_SP-SDK-KTICS|x64.ActiveCfg = Release_SP-SDK-KTICS|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_SP-SDK-KTICS|x64.Build.0 = Release_SP-SDK-KTICS|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Release_SP-SDK-X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Release_SP-SDK-X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_SP-SDK-X-CDN|Win32.ActiveCfg = Release_SP-SDK-X-CDN|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_SP-SDK-X-CDN|Win32.Build.0 = Release_SP-SDK-X-CDN|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_SP-SDK-X-CDN|x64.ActiveCfg = Release_SP-SDK-X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_SP-SDK-X-CDN|x64.Build.0 = Release_SP-SDK-X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_X-CDN|Mixed Platforms.ActiveCfg = Release_SP-SDK-X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_X-CDN|Mixed Platforms.Build.0 = Release_SP-SDK-X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_X-CDN|Win32.ActiveCfg = Release_X-CDN|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_X-CDN|Win32.Build.0 = Release_X-CDN|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_X-CDN|x64.ActiveCfg = Release_X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release_X-CDN|x64.Build.0 = Release_X-CDN|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release|Mixed Platforms.Build.0 = Release|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release|Win32.ActiveCfg = Release|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release|Win32.Build.0 = Release|Win32
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release|x64.ActiveCfg = Release|x64
		{AD9F0C8F-DB80-48D7-BC2D-D670D316FB71}.Release|x64.Build.0 = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_SP-SDK-KTICS|Mixed Platforms.Build.0 = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_SP-SDK-KTICS|Win32.ActiveCfg = Debug|x86
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_SP-SDK-KTICS|x64.ActiveCfg = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_SP-SDK-KTICS|x64.Build.0 = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_SP-SDK-X-CDN|Win32.ActiveCfg = Debug|x86
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_SP-SDK-X-CDN|x64.ActiveCfg = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_SP-SDK-X-CDN|x64.Build.0 = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_X-CDN|Mixed Platforms.ActiveCfg = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_X-CDN|Mixed Platforms.Build.0 = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_X-CDN|Win32.ActiveCfg = Debug|x86
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_X-CDN|Win32.Build.0 = Debug|x86
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_X-CDN|x64.ActiveCfg = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug_X-CDN|x64.Build.0 = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug|Win32.ActiveCfg = Debug|x86
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug|Win32.Build.0 = Debug|x86
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug|x64.ActiveCfg = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Debug|x64.Build.0 = Debug|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_SP-SDK-KTICS|Mixed Platforms.Build.0 = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_SP-SDK-KTICS|Win32.ActiveCfg = Release|x86
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_SP-SDK-KTICS|x64.ActiveCfg = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_SP-SDK-KTICS|x64.Build.0 = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_SP-SDK-X-CDN|Win32.ActiveCfg = Release|x86
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_SP-SDK-X-CDN|x64.ActiveCfg = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_SP-SDK-X-CDN|x64.Build.0 = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_X-CDN|Mixed Platforms.ActiveCfg = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_X-CDN|Mixed Platforms.Build.0 = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_X-CDN|Win32.ActiveCfg = Release|x86
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_X-CDN|Win32.Build.0 = Release|x86
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_X-CDN|x64.ActiveCfg = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release_X-CDN|x64.Build.0 = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release|Mixed Platforms.Build.0 = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release|Win32.ActiveCfg = Release|x86
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release|Win32.Build.0 = Release|x86
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release|x64.ActiveCfg = Release|x64
		{2FCF637F-16AB-4FE4-940C-0475A2D9D04B}.Release|x64.Build.0 = Release|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Debug_SP-SDK-KTICS|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_SP-SDK-KTICS|Mixed Platforms.Build.0 = Debug_SP-SDK-KTICS|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_SP-SDK-KTICS|Win32.ActiveCfg = Debug_SP-SDK-KTICS|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_SP-SDK-KTICS|Win32.Build.0 = Debug_SP-SDK-KTICS|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_SP-SDK-KTICS|x64.ActiveCfg = Debug_SP-SDK-KTICS|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_SP-SDK-KTICS|x64.Build.0 = Debug_SP-SDK-KTICS|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Debug_SP-SDK-X-CDN|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Debug_SP-SDK-X-CDN|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_SP-SDK-X-CDN|Win32.ActiveCfg = Debug_SP-SDK-X-CDN|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_SP-SDK-X-CDN|Win32.Build.0 = Debug_SP-SDK-X-CDN|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_SP-SDK-X-CDN|x64.ActiveCfg = Debug_SP-SDK-X-CDN|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_SP-SDK-X-CDN|x64.Build.0 = Debug_SP-SDK-X-CDN|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_X-CDN|Mixed Platforms.ActiveCfg = Debug_X-CDN|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_X-CDN|Mixed Platforms.Build.0 = Debug_X-CDN|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_X-CDN|Win32.ActiveCfg = Debug_X-CDN|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_X-CDN|Win32.Build.0 = Debug_X-CDN|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_X-CDN|x64.ActiveCfg = Debug_X-CDN|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug_X-CDN|x64.Build.0 = Debug_X-CDN|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug|Win32.ActiveCfg = Debug|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug|Win32.Build.0 = Debug|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Debug|x64.ActiveCfg = Debug|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_SP-SDK-KTICS|Mixed Platforms.ActiveCfg = Release_SP-SDK-KTICS|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_SP-SDK-KTICS|Mixed Platforms.Build.0 = Release_SP-SDK-KTICS|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_SP-SDK-KTICS|Win32.ActiveCfg = Release_SP-SDK-KTICS|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_SP-SDK-KTICS|Win32.Build.0 = Release_SP-SDK-KTICS|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_SP-SDK-KTICS|x64.ActiveCfg = Release_SP-SDK-KTICS|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_SP-SDK-KTICS|x64.Build.0 = Release_SP-SDK-KTICS|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_SP-SDK-X-CDN|Mixed Platforms.ActiveCfg = Release_SP-SDK-X-CDN|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_SP-SDK-X-CDN|Mixed Platforms.Build.0 = Release_SP-SDK-X-CDN|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_SP-SDK-X-CDN|Win32.ActiveCfg = Release_SP-SDK-X-CDN|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_SP-SDK-X-CDN|Win32.Build.0 = Release_SP-SDK-X-CDN|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_SP-SDK-X-CDN|x64.ActiveCfg = Release_SP-SDK-X-CDN|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_SP-SDK-X-CDN|x64.Build.0 = Release_SP-SDK-X-CDN|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_X-CDN|Mixed Platforms.ActiveCfg = Release|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_X-CDN|Mixed Platforms.Build.0 = Release|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_X-CDN|Win32.ActiveCfg = Release_X-CDN|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_X-CDN|Win32.Build.0 = Release_X-CDN|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_X-CDN|x64.ActiveCfg = Release_X-CDN|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release_X-CDN|x64.Build.0 = Release_X-CDN|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release|Mixed Platforms.Build.0 = Release|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release|Win32.ActiveCfg = Release|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release|Win32.Build.0 = Release|Win32
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release|x64.ActiveCfg = Release|x64
		{39A0F379-B46E-4671-B1DC-0B2FE3B5AE25}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
